*** Netscape.ad.orig	Mon Oct  4 16:04:11 1999
--- Netscape.ad	Fri Nov 12 12:58:41 1999
***************
*** 44,50 ****
  ! I do.
  
  ! Language localization:
! *versionLocale: en
  
  ! SGI only: Here's how you turn on SGI's Motif hacks:
  !!Netscape*sgiMode:		True
--- 44,50 ----
  ! I do.
  
  ! Language localization:
! *versionLocale: ja
  
  ! SGI only: Here's how you turn on SGI's Motif hacks:
  !!Netscape*sgiMode:		True
***************
*** 4460,4466 ****
  by Netscape's plug-ins or Netscape's helper applications.
  
  !=============================================================================
! !*preeditType:				root
  !*Netscape.preeditType:			overthespot
  
  ! default titles for the TopLevelShell widgets.
--- 4460,4466 ----
  by Netscape's plug-ins or Netscape's helper applications.
  
  !=============================================================================
! *preeditType:				root
  !*Netscape.preeditType:			overthespot
  
  ! default titles for the TopLevelShell widgets.
***************
*** 4834,4839 ****
--- 4834,4840 ----
  
  
  *enteringSecureDialog_popup.title:		Netscape: Secure Document
+ *enteringSecureDialog_popup*preeditType:	none
  *enteringSecureDialog*toggle.labelString:  	Show this Alert Next Time
  *enteringSecureDialog*toggle.alignment:		ALIGNMENT_BEGINNING
  *enteringSecureDialog*toggle.leftOffset:	100
***************
*** 4844,4849 ****
--- 4845,4851 ----
  menu.
  
  *leavingSecureDialog_popup.title:		Netscape: Security Warning
+ *leavingSecureDialog_popup*preeditType:		none
  *leavingSecureDialog*toggle.labelString:	Show this Alert Next Time
  *leavingSecureDialog*toggle.alignment:		ALIGNMENT_BEGINNING
  *leavingSecureDialog.OkLabelString:		Continue Loading
***************
*** 4856,4861 ****
--- 4858,4864 ----
  menu.
  
  *mixedSecurityDialog_popup.title:		Netscape: Security Warning
+ *mixedSecurityDialog_popup*preeditType:		none
  *mixedSecurityDialog*toggle.labelString:	Show this Alert Next Time
  *mixedSecurityDialog*toggle.alignment:		ALIGNMENT_BEGINNING
  *mixedSecurityDialog*toggle.leftOffset:		100
***************
*** 4868,4873 ****
--- 4871,4877 ----
  menu.
  
  *redirectionToInsecureDialog_popup.title:	Netscape: Security Warning
+ *redirectionToInsecureDialog_popup*preeditType:	none
  *redirectionToInsecureDialog*toggle.labelString:Show this Alert Next Time
  *redirectionToInsecureDialog*toggle.alignment:	ALIGNMENT_BEGINNING
  *redirectionToInsecureDialog.OkLabelString:	Continue Loading
***************
*** 4881,4886 ****
--- 4885,4891 ----
  party while in transit.
  
  *redirectionToSecureDialog_popup.title:	Netscape: Security Warning
+ *redirectionToSecureDialog_popup*preeditType:	none
  *redirectionToSecureDialog*toggle.labelString:Show this Alert Next Time
  *redirectionToSecureDialog*toggle.alignment:	ALIGNMENT_BEGINNING
  *redirectionToSecureDialog.OkLabelString:	Continue Loading
***************
*** 4892,4897 ****
--- 4897,4903 ----
  tried to reach.
  
  *insecurePostFromSecureDocDialog_popup.title:	     Netscape: Security Warning
+ *insecurePostFromSecureDocDialog_popup*preeditType:	none
  *insecurePostFromSecureDocDialog*toggle.labelString: Show this Alert Next Time
  *insecurePostFromSecureDocDialog*toggle.alignment:   ALIGNMENT_BEGINNING
  *insecurePostFromSecureDocDialog.OkLabelString:      Continue Submission
***************
*** 4905,4910 ****
--- 4911,4917 ----
  safer for you to cancel the submission.
  
  *insecurePostFromInsecureDocDialog_popup.title:	      Netscape: Security Warning
+ *insecurePostFromInsecureDocDialog_popup*preeditType:	none
  *insecurePostFromInsecureDocDialog.OkLabelString:     Continue Submission
  *insecurePostFromInsecureDocDialog.CancelLabelString: Cancel Submission
  *insecurePostFromInsecureDocDialog*toggle.labelString:Show this Alert Next Time
***************
*** 4918,4923 ****
--- 4925,4931 ----
  
  
  *licenseDialog_popup.title:			Netscape: License Agreement
+ *licenseDialog_popup*preeditType:	none
  *licenseDialog*label1.labelString:\n\
   Netscape is licensed software.  Its use is subject to the\n\
   terms and conditions of the license agreement below.\n
***************
*** 4974,4980 ****
  *printSetup*portraitToggle.topOffset:		10
  *printSetup*greyscaleToggle.topOffset:		10
  *printSetup*letterToggle.topOffset:		10
! !*printSetup_popup*preeditType:			none
  
  *findDialog_popup.title:			Netscape: Find
  *findDialog*findInLabel.labelString:		Find in:
--- 4982,4988 ----
  *printSetup*portraitToggle.topOffset:		10
  *printSetup*greyscaleToggle.topOffset:		10
  *printSetup*letterToggle.topOffset:		10
! *printSetup_popup*preeditType:			none
  
  *findDialog_popup.title:			Netscape: Find
  *findDialog*findInLabel.labelString:		Find in:
***************
*** 4997,5003 ****
  *findDialog*ApplyLabelString:			Clear
  *findDialog*Cancel.labelString:			Close
  *findDialog*CancelLabelString:			Close
! !*findDialog_popup*preeditType:			overthespot
  ! Bookmark Find dialog shares resources with the main find dialog
  ! Extra resources specific to bookmark find dialog
  *findDialog*lookinLabel.labelString:		Look in:
--- 5005,5012 ----
  *findDialog*ApplyLabelString:			Clear
  *findDialog*Cancel.labelString:			Close
  *findDialog*CancelLabelString:			Close
! ! *findDialog_popup*preeditType:			overthespot
! *findDialog_popup*preeditType:			none
  ! Bookmark Find dialog shares resources with the main find dialog
  ! Extra resources specific to bookmark find dialog
  *findDialog*lookinLabel.labelString:		Look in:
***************
*** 5012,5018 ****
  
  
  *openURLDialog_popup.title:			Netscape: Open Page
! !*openURLDialog_popup*preeditType:		none
  *openURLDialog*label.labelString:	\
  Enter the World Wide Web location (URL) or specify\n\
  the local file you would like to open:
--- 5021,5027 ----
  
  
  *openURLDialog_popup.title:			Netscape: Open Page
! *openURLDialog_popup*preeditType:		none
  *openURLDialog*label.labelString:	\
  Enter the World Wide Web location (URL) or specify\n\
  the local file you would like to open:
***************
*** 5047,5052 ****
--- 5056,5062 ----
  
  *prompt_popup.title:			Netscape: Prompt
  *password_popup.title:			Netscape: Password
+ *password_popup*preeditType:		none
  *promptSubject_popup.title:		Netscape: Subject Prompt
  *stdout_popup.title:			Netscape: subprocess diagnostics (stdout)
  *stderr_popup.title:			Netscape: subprocess diagnostics (stderr)
***************
*** 5146,5152 ****
  *fileSelector*fileTypeMask:		FILE_ANY_TYPE
  *fileSelector*saveTypeBox.orientation:	HORIZONTAL
  *fileSelector*formatType.labelString:	Format for Saved Document:
! !*fileSelector_popup*preeditType:	overthespot
  
  *fileBrowser_popup.title:		Netscape: File Browser
  *fileBrowser*filterLabelString:		Filter
--- 5156,5164 ----
  *fileSelector*fileTypeMask:		FILE_ANY_TYPE
  *fileSelector*saveTypeBox.orientation:	HORIZONTAL
  *fileSelector*formatType.labelString:	Format for Saved Document:
! ! *fileSelector_popup*preeditType:	overthespot
! *fileSelector_popup*preeditType:	none
! 
  
  *fileBrowser_popup.title:		Netscape: File Browser
  *fileBrowser*filterLabelString:		Filter
***************
*** 5411,5417 ****
  ! the document display area.
  ! ============================================================================
  !
! *fontList:			-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
  
  *XmTextField.fontList:		-adobe-courier-medium-r-*-*-*-120-*-*-*-*-iso8859-*
  *XmText.fontList:		-adobe-courier-medium-r-*-*-*-120-*-*-*-*-iso8859-*
--- 5423,5432 ----
  ! the document display area.
  ! ============================================================================
  !
! !*fontList:			-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
! *fontList: -*-helvetica-medium-r-*-*-*-120-*-*-*-*-iso8859-*;\
! -*-fixed-medium-r-*-*-12-*-*-*-*-*-jisx0208.1983-*;\
! -*-fixed-medium-r-*-*-12-*-*-*-*-*-jisx0201.1976-*:
  
  *XmTextField.fontList:		-adobe-courier-medium-r-*-*-*-120-*-*-*-*-iso8859-*
  *XmText.fontList:		-adobe-courier-medium-r-*-*-*-120-*-*-*-*-iso8859-*
***************
*** 5421,5426 ****
--- 5436,5444 ----
  !*menuBar*fontList:		-*-helvetica-bold-o-*-*-*-120-*-*-*-*-iso8859-*
  ! Sensible default:
  !*menuBar*fontList:		-*-lucida-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
+ *menuBar*fontList: -*-helvetica-medium-r-*-*-*-120-*-*-*-*-iso8859-*;\
+ -*-fixed-medium-r-*-*-12-*-*-*-*-*-jisx0208.1983-*;\
+ -*-fixed-medium-r-*-*-12-*-*-*-*-*-jisx0201.1976-*:
  
  *menuBar*historyTruncated.fontList:\
  				-*-helvetica-medium-o-*-*-*-120-*-*-*-*-iso8859-*
***************
*** 5902,5908 ****
  !
  ! Navigator mouse documentation.
  !
! *tipLabel.fontList:           -*-helvetica-medium-r-*-*-*-120-*-*-*-*-iso8859-*
  Netscape*tipLabel.background:  #FFFFCC
  Netscape*tipLabel.foreground:  Black
  Netscape*tipShell.borderColor: Black
--- 5920,5928 ----
  !
  ! Navigator mouse documentation.
  !
! *tipLabel.fontList:           -*-helvetica-medium-r-*-*-*-120-*-*-*-*-iso8859-*;\
! -*-fixed-medium-r-*-*-12-*-*-*-*-*-jisx0208.1983-*;\
! -*-fixed-medium-r-*-*-12-*-*-*-*-*-jisx0201.1976-*:
  Netscape*tipLabel.background:  #FFFFCC
  Netscape*tipLabel.foreground:  Black
  Netscape*tipShell.borderColor: Black
***************
*** 5995,6001 ****
  *urlLocationLabel.recomputeSize:			False
  *urlLocationLabel.marginHeight:				0
  *urlLocationLabel.leftOffset:				4
! 
  
  *urlLocationLabel.netsiteLabelString:		Netsite:
  *urlLocationLabel.uneditedLabelString:		Location:
--- 6015,6021 ----
  *urlLocationLabel.recomputeSize:			False
  *urlLocationLabel.marginHeight:				0
  *urlLocationLabel.leftOffset:				4
! *urlLocationLabel*preeditType: none
  
  *urlLocationLabel.netsiteLabelString:		Netsite:
  *urlLocationLabel.uneditedLabelString:		Location:
***************
*** 6256,6262 ****
--- 6276,6284 ----
  ! Preferences dialog
  !
  *prefs*fontList:							-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
+ *prefs*preeditType:				none
  *prefs_popup.title:							Netscape: Preferences
+ *prefs_popup*preeditType:			none
  *pref.category:                             Category
  
  *prefs.form.leftPane.topOffset:				8
***************
*** 6394,6399 ****
--- 6416,6422 ----
  
  *prefsApplEdit*fontList:						-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
  *prefsApplEdit_popup.title:						Netscape: Application
+ *prefsApplEdit_popup*preeditType:	none
  *prefsApplEdit*mimeTypesDescriptionLabel.labelString: Description:
  *prefsApplEdit*mimeTypesLabel.labelString: 		MIMEType:
  *prefsApplEdit*mimeTypesSuffixLabel.labelString:Suffixes:
***************
*** 6448,6453 ****
--- 6471,6477 ----
  
  *prefsProxiesView*fontList:					-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
  *prefsProxiesView_popup.title:				Netscape: View Manual Proxy Configuration
+ *prefsProxiesView_popup*preeditType:	none
  *prefsProxiesView*proxyViewLabel1.labelString:	\
  You may configure a proxy and port number for each of the internet\n\
  protocols that Netscape supports.
***************
*** 6829,6834 ****
--- 6853,6859 ----
  
  *prefsLdapProp*fontList:					-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
  *prefsLdapProp_popup.title:					Netscape: LDAP Server Preferences
+ *prefsLdapProp_popup*preedit:	none
  *prefsLdapProp*descLabel.labelString:		Description:	
  *prefsLdapProp*serverLabel.labelString:		LDAP Server:
  *prefsLdapProp*rootLabel.labelString:		Search Root:
***************
*** 7031,7036 ****
--- 7056,7062 ----
  ! Color picker
  
  *colorDialog_popup.title:			Netscape: Color Picker
+ *colorDialog_popup*preeditType:			none
  
  ! Mail/News banners
  *bannerItem.shadowType:				shadow_out
***************
*** 23633,23635 ****
--- 23659,23684 ----
  
  !*strings.8686:Please enter a valid date for your search and try again.
  
+ 
+ !!!
+ !!! --adittional resources
+ !!!
+ *inputMethod:              kinput2
+ *allowSendEvents:          True
+ *international: True
+ *useStderrDialog: False
+ *useStdoutDialog: False
+ *xnlLanguage: ja_JP.eucJP
+ *localeCharset*ja:              x-euc-jp
+ *localeCharset*ja_JP.EUC:       x-euc-jp
+ *localeCharset*japanese:        x-euc-jp
+ *localeCharset*ja_JP.eucJP:     x-euc-jp
+ *localeCharset*ja_JP:           x-euc-jp
+ *localeCharset*ja_JP.SJIS:      x-sjis
+ *localeCharset*ko:              euc-kr
+ *documentFonts.x-euc-jp*psname:         Ryumin-Light-EUC-H
+ *documentFonts.x-euc-jp*pscode:         x-euc-jp
+ *documentFonts.x-euc-jp*pswidth:        1000
+ *documentFonts.x-sjis*psname:           Ryumin-Light-RKSJ-H
+ *documentFonts.x-sjis*pscode:           x-sjis
+ *documentFonts.x-sjis*pswidth:          1000
